﻿Copyright Fluke Calibration. All Rights Reserved.           MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek DPO5000 (1 yr) Input Impedance VER VISA /DMM
DATE:                  2012-08-13 09:23:28
AUTHOR:                Fluke
REVISION:              $Revision: 24326 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       112
CONFIGURATION:         Digital Multimeter
=============================================================================
#
#  Procedure Author:
#        DAC
#
#  Models Covered:
#        DPO5034, DPO5054, DPO5104, DPO5204
#        MSO5034, MSO5054, MSO5104, MSO5204
#
#  Compatibility:
#        MET/CAL 7.3.38 or later
#
#  Subprocedures:
#        Sub Initialize /DMM
#        Sub Reset /DMM
#        Sub Setup /DMM
#        Sub Read /DMM
#        Sub Get Accuracy /DMM
#
#  Required Files:
#        user_config_instr.ini
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CALÂ® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@DMM]
  1.003  ENDIF

  1.004  HEAD         INPUT IMPEDANCE: Channel [V @Chan]
  1.005  HEAD         -2 100 mV/div
  1.006  TARGET       -p
  1.007  CALL         Sub Tek MDO/MSO/DPO Select Channel VISA
  1.008  VISA         CH[V @Chan]:SCA 100E-3;TER 1E+6

  1.009  IF           @Chan == 1
  1.010  CALL         Sub Initialize /DMM
  1.011  MATH         @DMM_Func = "Resistance4W"
  1.012  CALL         Sub Reset /DMM
  1.013  CALL         Sub Setup /DMM
  1.014  DISP         Connect a BNC tee to DUT channel [V @Chan].
  1.014  DISP
  1.014  DISP         Connect dual banana to BNC adapters to [V @DMM_DevName]
  1.014  DISP         [V @DMM_InputHi]/[V @DMM_InputLo] and
  1.014  DISP         [V @DMM_SenseHi]/[V @DMM_SenseLo].
  1.014  DISP
  1.014  DISP         Connect the [V @DMM_DevName] to the DUT using two BNC
  1.014  DISP         cables.
  1.015  DISP         In the toolbar, click the Utilities menu and select
  1.015  DISP         Instrument Diagnostics.
  1.015  DISP
  1.015  DISP         Press the on-screeen Manual Product Verification button.
  1.015  DISP
  1.015  DISP         Select "Verify TPPxxx host terminations".
  1.016  ELSE
  1.017  DISP         Move the BNC tee to DUT channel [V @Chan], leaving
  1.017  DISP         BNC cables connected.
  1.018  ENDIF

  1.019  TARGET       -m
  1.020  CALL         Sub Read /DMM
  1.021  MATH         @DMM_Meas = MEM
  1.022  CALL         Sub Get Accuracy /DMM
  1.023  MATH         MEM = MEM / 1E+3; L[1] = @DMM_Acc / 1E+3
  1.024  ACC    250   kZ             L1U
  1.025  MEMC         250kZ          4U

  2.001  HEAD         -2
  2.002  HEAD

  2.003  IF           @Chan == 4
  2.004  DISP         In the toolbar, click the Utilities menu and select
  2.004  DISP         Instrument Diagnostics.
  2.004  DISP
  2.004  DISP         Press the on-screeen Manual Product Verification button.
  2.004  DISP
  2.004  DISP         Unselect "Verify TPPxxx host terminations".
  2.005  VISA         FPANEL:PRESS MENUOFF
  2.006  CALL         Sub Reset /DMM
  2.007  DISP         Disconnect the [V @DMM_DevName] from the DUT.
  2.008  ENDIF

  2.009  END
